.home-page {
  width: 100%;
  height: 100%;
}
.nowrap{
  white-space: nowrap;
}
.header-box{
  width: 100%;
  height: 0.9rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: transparent;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 10;
  padding: 0 10%;
}
.Resource{
  font-family: Resource;
}
.PuHuiTi{
  font-family: Alibaba PuHuiTi;
}
.PingFang{
  font-family: PingFang SC;
}
.Arial{
  font-family: Arial
}
.logo_image {
  width: 4rem;
  height: 0.41rem;
  transform: scale(0.9);
}

.logo{
  background: url(../img/psypa0nmoi8sbmj7szn9q9xpm3c83ep6b82bd1b1a1-f2a5-4e23-8401-35da94d4bb4d.png);
}
.logo_hover{
  background: url(../img/psdroqwusa7e9xd12khhgzz6g1t4bt5pprafcea1c7-acf5-48dd-b2a7-209244089a6b.png);
}

.new-header-class{
  background: #F3F3F3;
  box-shadow: 0.0rem 0.03rem 0.18rem 0.02rem rgba(0,0,0,0.1);
}
.new-header-class .header_text a{
  color: #000000;
}

.new-header-class .header_text a:hover{
  color: #002FA8 !important;

}

.header_text{
  width: 45%;
  height: 100%;
  display: flex;
  cursor:pointer;
  align-items: center;
  justify-content: space-between;
}
.header_text a{
  overflow-wrap: break-word;
  color: rgba(243, 243, 243, 1);
  font-size: 0.24rem;
  text-align: left;
  font-family: PingFang SC;
  white-space: nowrap;
  height: 100%;
  display: flex;
  line-height: 0.9rem;
  display: inline-block;
  padding: 0 0.2rem;
  border-top: 2px solid transparent;
}
.header_text a:hover{
 
  border-top: 2px solid white;
}
.footer-box {
  height: 5rem;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: #4B4B4B;
}
.checked{
  border-top: 2px solid white;
}
.box_22 {
  width: 80%;
  display: flex;
  margin-top: 5%;
  justify-content: space-between;
}
.image-wrapper_13 {
  margin-top: 50px;
  font-size: 0.18rem;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}

.image_8 {
  width: 1091px;
  height: 26px;
}
.group_7 {
  width: 599px;
  height: 100%;
  justify-content: start;
}
.group_7 .text_size_26{
  margin-bottom: 0.26rem;
  font-family: PingFang SC;
  font-weight: 600;
}
.text-wrapper_32 .text_size_26{
  margin-bottom: 0.26rem;
  font-family: PingFang SC;
  font-weight: 600;
}
.text-wrapper_32 {
  width: 207px;
  height: 100%;
}
.foooter-text-size-18{
  font-size: 18px;
  font-family: PingFang SC;
  font-weight: 300;
  text-align: left;
  line-height: 0.53rem;
  overflow-wrap: break-word;
}
.text_size_21{
  overflow-wrap: break-word;
  font-size: 0.28rem;
  color: #060606;
  text-align: center;
}
.text_size_22{
  font-size: 0.29rem;
  color: #060606;
  line-height: 0.45rem;
}
.text_size_24 {
  overflow-wrap: break-word;
  font-size: 0.32rem;
  white-space: nowrap;
}

.text_size_26{
  font-size: 0.34rem;
}
.text_size_28 {
  color: rgba(51, 51, 51, 1);
  font-size: 0.37rem;
  white-space: nowrap;
}
.blue_line_img {
  width: 50px;
  height: 2px;
  margin: 11px 0;
}
.color_white{
  color: rgba(255, 255, 255, 1);
}
.background_1{
  background-color: #fff;
}
.background_2{
  background-color: rgba(243, 243, 243, 1);
}
.color_66{
  color: #666;
}
.color_33{
  color: #333;
}
.color_060{
  color: #060606;
}
.color_7C7{
  color: #7C7C7C;
}
.text-wrapper_28 {
  width: 100%;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 0.9rem 10%;
}
.title {
  overflow-wrap: break-word;
  font-size: 0.5rem;
}

.large-font {
  overflow-wrap: break-word;
  font-size: 36px;
  font-family: AlibabaPuHuiTiM;
   
  white-space: nowrap;
}

.image-text_2 {
  width: 137px;
  height: 170px;
}

.image_10 {
  width: 135px;
  height: 135px;
  margin-left: 2px;
}

.text-about-title{
  position: relative;
  top: 45%;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  line-height: 0.82rem;
  font-family: PingFang SC;
}